Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

 For u-boot 2016.03 and Linux 4.1.15, you need to use the following newer Linaro arm compilier.

Info
iconfalse

$ wget -c https://releases.linaro.org/archive/15.05/components/toolchain/binaries/arm-linux-gnueabihf/gcc-linaro-4.9-2015.05-x86_64_arm-linux-gnueabihf.tar.xz

$ sudo tar -C /opt -xJf gcc-linaro-4.9-2015.05-x86_64_arm-linux-gnueabihf.tar.xz

$ export CC=/opt/gcc-linaro-4.9-2015.05-x86_64_arm-linux-gnueabihf/bin/arm-linux-gnueabihf-

...